!set title=Del área al perímetro
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-5.000000
rightrange=5.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=r
varcnt=5
prevarcnt=4
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint 4, 15

val6=$[rint($(tmp0))]
tmp0=!randint 4, 15

val7=$[rint($val6+$(tmp0))]
val8=$[rint($val6*$val7)]
val9=$[rint(2*($val6+$val7))]
replytype1=units
replyname1=Perímetro
replygood1=$val9 cm
question=__EXECUTED_1692754_EXERCISE__
hint=__EXECUTED_1692754_EXERCISE__
solution=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()El área de un rectángulo es de $val8 cm<sup>2</sup>. Sabiendo que su anchura es $val6 cm, calcular su perímetro.
$()
!exit

:hint
$()Debe calcular primero la longitud.
$()
!exit

:help
$()
$()
!exit

:solution
$()La longitud del rectángulo es <p><center>	$val8/$val6 = $val7 cm,<p></center>	y por tanto el perímetro es igual a <p><center>	2($val7 + $val6) = $val9 cm.	<p></center>	
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=6,7,8,9
embedcnt=0
